boost::geometry::detail::result_inverse< T > Struct Template Reference

List of all members.

## Public Member Functions

void | set (T const &d, T const &a)

## Public Attributes

T | azimuth
T | distance

### template<typename T>
struct boost::geometry::detail::result_inverse< T >

## Member Function Documentation

template<typename T >

void boost::geometry::detail::result_inverse< T >::set | ( | T const & | d,
|  | T const & | a
| ) |  |

## Member Data Documentation

template<typename T >

T boost::geometry::detail::result_inverse< T >::distance

template<typename T >

T boost::geometry::detail::result_inverse< T >::azimuth

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK